ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arnaud Launay (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-20686) Allow compilation with maven >=2.2
Date Wed, 05 Apr 2017 22:18:41 GMT
Arnaud Launay created AMBARI-20686:
--------------------------------------

             Summary: Allow compilation with maven >=2.2
                 Key: AMBARI-20686
                 URL: https://issues.apache.org/jira/browse/AMBARI-20686
             Project: Ambari
          Issue Type: Bug
         Environment: Debian Jessie 8.0 with Java 8, maven 3.3.9
            Reporter: Arnaud Launay
            Priority: Minor
             Fix For: 2.5.0


Compilation fails with recent maven due to empty id.

Here is a pull request including a patch correcting it:

https://github.com/apache/ambari/pull/52



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message